New Question
0

Is the VB driver bound to a specific OpenStack release?

asked 2015-04-22 00:31:41 +0300

ggee gravatar image

The Virtual Box driver is really cool. There are a few things that aren't clear though.

  1. Is it bound to a specific version of OpenStack or DevStack?

  2. Does it work only with DevStack?

Thanks, Greg

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
0

answered 2016-11-11 23:32:30 +0300

Claudiu Belu gravatar image

Hello,

  1. The driver was developed and tested under the Kilo release of OpenStack.

  2. Devstack is not mandatory.

Please do keep in mind that the VirtualBoxDriver is meant for development only.

Best regards,

Claudiu Belu

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

[hide preview]

Question Tools

Stats

Asked: 2015-04-22 00:31:41 +0300

Seen: 225 times

Last updated: Nov 11 '16